<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000005631294</ID>
<ANCIEN_ID>FAEJO</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/05/63/12/LEGITEXT000005631294.xml</URL>
<NATURE>LOI_ORGANIQUE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000394028</CID>
<NUM>2001-692</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>ECOX0104681L</NOR>
<DATE_PUBLI>2001-08-02</DATE_PUBLI>
<DATE_TEXTE>2001-08-01</DATE_TEXTE>
<DERNIERE_MODIFICATION>2024-12-15</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000394028" num="2001-692"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2005-01-01" fin="2999-01-01" id="LEGITEXT000005631294" num="2001-692"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000044604284" debut="2022-09-26" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000044604373" niv="1" url="/LEGI/SCTA/00/00/44/60/43/LEGISCTA000044604373.xml">TITRE PRÉLIMINAIRE : DISPOSITIONS RELATIVES À LA PROGRAMMATION DES FINANCES PUBLIQUES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084627" debut="2005-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006084627" niv="1" url="/LEGI/SCTA/00/00/06/08/46/LEGISCTA000006084627.xml">TITRE Ier : DES LOIS DE FINANCES.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084628" debut="2002-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006084628" niv="1" url="/LEGI/SCTA/00/00/06/08/46/LEGISCTA000006084628.xml">TITRE II : DES RESSOURCES ET DES CHARGES DE L'ETAT.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084629" debut="2002-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006084629" niv="1" url="/LEGI/SCTA/00/00/06/08/46/LEGISCTA000006084629.xml">TITRE III : DU CONTENU ET DE LA PRESENTATION DES LOIS DE FINANCES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084630" debut="2002-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006084630" niv="1" url="/LEGI/SCTA/00/00/06/08/46/LEGISCTA000006084630.xml">TITRE IV : DE L'EXAMEN ET DU VOTE DES PROJETS DE LOI DE FINANCES.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084631" debut="2002-01-01" etat="MODIFIE" fin="2022-09-26" id="LEGISCTA000006084631" niv="1" url="/LEGI/SCTA/00/00/06/08/46/LEGISCTA000006084631.xml">TITRE V : DE L'INFORMATION ET DU CONTROLE SUR LES FINANCES PUBLIQUES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084631" debut="2022-09-26" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000044611989" niv="1" url="/LEGI/SCTA/00/00/44/61/19/LEGISCTA000044611989.xml">TITRE V : DE L'INFORMATION, DU CONTRÔLE ET DE L'ÉVALUATION</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084632" debut="2002-01-01" etat="MODIFIE" fin="2022-09-26" id="LEGISCTA000006084632" niv="1" url="/LEGI/SCTA/00/00/06/08/46/LEGISCTA000006084632.xml">TITRE VI : ENTREE EN VIGUEUR ET APPLICATION DE LA LOI ORGANIQUE.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084632" debut="2022-09-26" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000044612099" niv="1" url="/LEGI/SCTA/00/00/44/61/20/LEGISCTA000044612099.xml">TITRE VI : DISPOSITIONS RELATIVES AU HAUT CONSEIL DES FINANCES PUBLIQUES ET AU MÉCANISME DE CORRECTION</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000044608038" debut="2022-09-26" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000044608041" niv="1" url="/LEGI/SCTA/00/00/44/60/80/LEGISCTA000044608041.xml">TITRE VII : APPLICATION DE LA LOI ORGANIQUE</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
